Outsystems supported TLS versions

Hi,

We have a on-premise installation and currently TLS 1.0 and 1.1 is enabled in the Windows server.

As these are old and depreciated, our client would like to disable them and enable 1.2 and 1.3 versions. Will there be any impact?

I would like to know the supported TLS versions by OutSystems.


Thanks & Regards,

Purushothaman J

TLS 1.2 is supported. 1.3 I don't think we have support for it yet. Would encourage to raise a support ticket for this and get it cleared before updating .


Cheers,

Tushar

Tushar Panpaliya wrote:

TLS 1.2 is supported. 1.3 I don't think we have support for it yet. Would encourage to raise a support ticket for this and get it cleared before updating .


Cheers,

Tushar

Thank you Tushar. Will confirm with support team regarding the same.